
.echarts {
  width: 600px;
  height: 400px;
}

.p-chart {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: stretch;
  flex-grow: 1;
  width: 600px;
  height: 450px;
  box-sizing: border-box;
  padding: 5px;
}
.p-chart .p-chart__title {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}
.p-chart .p-chart__title .p-chart__title__sub {
  font-size: 0.8em;
  font-weight: 400;
}
.p-chart .echarts {
  flex-grow: 1;
  width: 100%;
  height: 100%;
}

